html, body {
    min-height: 100vh;
    background-clip: border-box;
    background-image: linear-gradient(30deg, #89f77e 0%, #66a6ff 100%);
    font-family: Roboto, sans-serif;
    text-rendering: optimizeLegibility;
    color: rgba(50, 50, 93, 0.7);
}

body {
    display: flex;
    flex-direction: column;
}

/* title */

header > .title > h1 {
    font-weight: bold;
    color: #f6f6f6;
    font-size: 40pt;
    padding: 60px;
    text-align: center;
    word-break: break-word;
}

/* main */

main {
    margin-top: -300px;
    overflow: hidden;
    padding-top: 300px;
    flex-grow: 1;
}

/* container */

.container-fluid {
    background-color: white;
    transform: skew(0, -5deg);
}

/* cards icons */

.card-icon {
    position: absolute;
    left: -6px;
    bottom: 20%;
    height: 50px;
}

.card-icon path, .card-icon rect {
    transition: all 0.2s;
}

/* cards */

.card {
    overflow: hidden;
    padding: 6px;
    border: 0px;
    border-radius: 6px;
    box-shadow: 0px 5px 35px rgba(50, 50, 93, 0.1);
    transition: all 0.2s;
    cursor: pointer;
}

.card:hover path, .card:hover rect {
    fill: rgb(96, 96, 105);
}

.card:hover {
    transform: translateY(-5px);
    box-shadow: 0px 10px 35px rgba(50, 50, 93, 0.1);
}

.card > .card-body > .card-title {
    transition: all 0.2s;
    color: #8f6ed5;
    font-weight: bold;
    text-shadow: 0px 0px rgba(0, 0, 0, 0);
    position: relative;
}

.card:hover > .card-body > .card-title {
    color: rgb(96, 96, 105);
    transform: translateY(-1px);
    text-shadow: 0px 10px 25px rgba(50, 50, 93, 0.2);
}

.card > .card-body > .card-title > .material-icons {
    position: absolute;
}

.card > .card-img-top {
    height: 100px;
}

.card > .card-body {
    padding: 50px 50px 50px 75px ;
}

/* card deck */

.card-deck-custom {
  display: grid;
  grid-template-columns: 100%;
  grid-gap: 15px;
  padding: 15px;
  transform: skew(0, 5deg);
}

@media only screen and (min-width: 992px) {
    .card-deck-custom {
        grid-template-columns: 50% 50%;
    }
}
